Error while loading shared libraries: libXm.so.4 on CentOS 7

If you are installing something and you see this “Error error while loading shared libraries: libXm.so.4”. It is quite easy to solve. Just do the following

# yum install motif, motif-devel